DISKLABEL_DKCKSUM(3)

NAME
disklabel_dkcksum - compute the checksum for a disklabel

LIBRARY
libutil

SYNOPSIS
#include <util.h>
uint16_t
disklabel_dkcksum(struct disklabel *lp);

DESCRIPTION
disklabel_dkcksum() computes the checksum for the disklabel passed in as lp.

RETURN VALUES
The disklabel_dkcksum() returns the computed checksum.

HISTORY
The disklabel_dkcksum function call appeared in NetBSD 2.0.